--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns new MultipartFormData instance initialized with <tt>params</tt>. <tt>params</tt> is a Hash of key/value pairs representing HTML input variable names and values. For HTML file type inputs, use a Pathname object.
full_name: MultipartFormData::new
is_singleton: true
name: new
params: (params)
visibility: public
